return {
-- Table: {1}
{
   ["PlatformInfo"]={2},
   ["ModelInfo"]={3},
   ["TechPool"]={4},
   ["QualityBase"]=1,
},
-- Table: {2}
{
   ["FrontSuspension"]={5},
   ["EngineBayBounds"]={6},
   ["Chassis"]={7},
   ["UID"]="286d1d26-ec4f-11e3-9cb7-f0def1bb6fea",
   ["PanelMaterial"]={8},
   ["Body"]={9},
   ["RearSuspension"]={10},
   ["FootPrint"]={11},
   ["GameVersion"]=1362,
   ["BodyColour"]={12},
   ["Revision"]=1,
   ["FactoryInfo"]={13},
   ["ChassisMaterial"]={14},
   ["CarViewInfo"]={15},
   ["WheelBaseLength"]=234.53765869141,
   ["Name"]="SME Hatch",
   ["TrackWidth"]=147.92700195313,
   ["Bones"]={16},
   ["QualitySettings"]={17},
   ["EnginePlacement"]={18},
   ["FrontalArea"]=2.0807530879974,
   ["Height"]=116.26876831055,
   ["CoolingCapacity"]=862.36383056641,
   ["FrontAxlePosition"]={19},
   ["RearAxlePosition"]={20},
},
-- Table: {3}
{
   ["TyreDetails"]={21},
   ["EngineInfo"]={22},
   ["Undertray"]={23},
   ["GearboxPoint"]={24},
   ["Revision"]=0,
   ["ActiveAero"]={25},
   ["FakeWeightDistributionFraction"]=0.5,
   ["Brakes"]={26},
   ["FakeWeightFraction"]=0,
   ["SuspensionDetails"]={27},
   ["InclinationFront"]=0.79000002145767,
   ["SoundInsulation"]=0.55000001192093,
   ["InclinationRear"]=0.86000001430511,
   ["CoolingAirflowFraction"]=0.31000000238419,
   ["Safety"]={28},
   ["Gearbox"]={29},
   ["GameVersion"]=1362,
   ["Entertainment"]={30},
   ["Seats"]={31},
   ["Interior"]={32},
   ["QualitySettings"]={33},
   ["Assists"]={34},
   ["EnginePoint"]={35},
   ["Springs"]={36},
   ["BrakeCoolingFraction"]=0.6599999666214,
   ["Name"]="SME Hatch D",
   ["Dampers"]={37},
   ["Tyres"]={38},
   ["Downforce"]=0.86000001430511,
   ["UID"]="f1968101-ec74-11e3-9cb7-f0def1bb6fea",
   ["Results"]={39},
},
-- Table: {4}
{
   ["Entertainment"]=0,
   ["Interior"]=0,
   ["Chassis"]=0,
   ["Aerodynamics"]=0,
   ["Safety"]=0,
   ["Fixtures"]=0,
   ["DriveTrain"]=0,
   ["Tyres"]=0,
   ["Brakes"]=0,
   ["Body"]=0,
   ["Suspension"]=0,
},
-- Table: {5}
{
   ["CamberChange"]={40},
   ["Compactness"]="Low",
   ["MaxInsideWidth"]=50,
   ["Sportiness"]="High",
   ["RollCentre"]=-25,
   ["MeshPart"]="DBLWISH",
   ["YearUnlock"]=1940,
   ["Section"]="Chassis",
   ["Tameness"]="High",
   ["LoadCapacity"]="Low",
   ["ManHours"]="High",
   ["MorphMidPoint"]=0.6,
   ["Offroad"]="Low",
   ["Name"]="Suspend_DblWishbone_Name",
   ["UnsprungWeight"]=40,
   ["CanBeDriven"]=true,
   ["Weight"]="Average",
   ["Comfort"]="High",
   ["PosData"]={41},
},
-- Table: {6}
{
   ["xBayMax"]=41.669998168945,
   ["yBayMax"]=60,
   ["zBayMin"]=-45,
   ["zBayMax"]=23.345180511475,
   ["Width"]=0.83339995145798,
   ["Drive"]="AWD",
   ["Type"]="LONG",
   ["xBayMin"]=-41.669998168945,
   ["Length"]=0.68345183134079,
   ["Height"]=0.69999998807907,
   ["FrontIncrease"]=2.8451814651489,
},
-- Table: {7}
{
   ["Description"]="Chassis_Monocoque_Desc",
   ["ManHours"]={42},
   ["ManuStartYear"]=1940,
   ["MeshPart"]="MNQ",
   ["MaterialsAllowed"]={43},
   ["Safety"]={44},
   ["LengthIncrease"]={45},
   ["MaterialCost"]={46},
   ["Name"]="Chassis_Monocoque_Name",
   ["Section"]="Chassis",
   ["ToolingCosts"]={47},
   ["WeightValues"]={48},
   ["RustProofing"]={49},
   ["StiffnessValues"]={50},
},
-- Table: {8}
{
   ["PrestigeFactor"]=0.9,
   ["Description"]="PanelMat_FibreGlass_Desc",
   ["ManHours"]="VeryHigh",
   ["MaterialCost"]="Average",
   ["YearUnlock"]=1960,
   ["WeightMulti"]={51},
   ["Name"]="PanelMat_FibreGlass_Name",
   ["Section"]="Chassis",
   ["ToolingCosts"]="VeryLow",
   ["Weight"]="Low",
   ["RustProofing"]="Average",
   ["Safety"]="Low",
},
-- Table: {9}
{
   ["SeatOptions"]={52},
   ["MaxWheelDiameter"]=580,
   ["ClFront"]=-0.0235,
   ["FirewallRatio"]=0.11,
   ["Path"]="./assets/meshes/cars/Small//80FastbackHatch",
   ["MorphNose"]=25,
   ["ProjectionSeamMaterials"]={53},
   ["ProjectionMaterials"]={54},
   ["Materials"]={55},
   ["MeshSkinned"]="80sFastbackHatch",
   ["ClRear"]=-0.0397,
   ["MorphWidth"]=26,
   ["Cd"]=0.204,
   ["Year"]=1980,
   ["BodyBoxes"]={56},
   ["MinWheelDiameter"]=510,
   ["MorphTail"]=10,
   ["ThumbDemo"]="80sFastbackHatch_Thumb_Grey.jpg",
   ["Name"]="body",
   ["Thumb"]="80sFastbackHatch_3dr_Thumb.jpg",
   ["Family"]="80FastbackHatch",
   ["WheelBase"]=2.35,
   ["RearRatio"]=0.4,
   ["MeshUnskinned"]="80sFastbackHatch_unskinned",
},
-- Table: {10}
{
   ["CamberChange"]={57},
   ["Compactness"]="Low",
   ["MaxInsideWidth"]=50,
   ["Sportiness"]="High",
   ["RollCentre"]=-20,
   ["MeshPart"]="DBLWISH",
   ["YearUnlock"]=1940,
   ["Section"]="Chassis",
   ["Tameness"]="High",
   ["LoadCapacity"]="Low",
   ["ManHours"]="High",
   ["Offroad"]="Low",
   ["Name"]="Suspend_DblWishbone_Name",
   ["UnsprungWeight"]=55,
   ["CanBeDriven"]=true,
   ["Weight"]="Average",
   ["Comfort"]="High",
   ["PosData"]={58},
},
-- Table: {11}
{
   177.92700195313,
   387.26043701172,
},
-- Table: {12}
{
   ["FresnalSettings"]={59},
   ["Name"]="Ice White",
   ["Colour"]={60},
},
-- Table: {13}
{
   ["Year"]=1994,
   ["Wages"]=17.5,
},
-- Table: {14}
{
   ["PrestigeFactor"]=1,
   ["Description"]="ChassisMat_CRESteel_Desc",
   ["YearUnlock"]=1940,
   ["Density"]=7,
   ["ManHourMultiplier"]=1,
   ["Name"]="ChassisMat_CRESteel_Name",
   ["Section"]="Chassis",
   ["Index"]=2,
   ["WeightMulti"]={61},
   ["CostIndex"]=4,
},
-- Table: {15}
{
   ["Badge"]={62},
   ["HeadLight"]={63},
   ["DoorHandle"]={64},
   ["Indicator"]={65},
   ["Wing"]={66},
   ["BodyLoaded"]={67},
   ["Grille"]={68},
   ["CutOut"]={69},
   ["Lip"]={70},
   ["Exhaust"]={71},
   ["Scoop"]={72},
   ["Vent"]={73},
   ["Bones"]={74},
   ["TailLight"]={75},
},
-- Table: {16}
{
   ["Front Skirt"]={76},
   ["Hatch"]={77},
   ["Upper Nose Cone"]={78},
   ["Side Skirt"]={79},
   ["Windscreen Lower"]={80},
   ["Front Bumper"]={81},
   ["Windscreen Top"]={82},
   ["Rear Flare"]={83},
   ["Roof Line"]={84},
   ["Bone Root"]={85},
   ["Rear Bumper"]={86},
   ["Rear Bumper Lower"]={87},
   ["Front Flare"]={88},
},
-- Table: {17}
{
   ["Fixtures"]=0,
   ["Body"]=0,
   ["Chassis"]=0,
},
-- Table: {18}
{
   ["Description"]="EngPlace_FrLong_Desc",
   ["ManHours"]="Low",
   ["CabinSpace"]="High",
   ["CoolingCapacity"]="High",
   ["Name"]="EngPlace_FrLong_Name",
   ["ShortName"]="EngPlace_FrLong_Name_Short",
   ["Orientation"]="LONG",
   ["Tameness"]="High",
   ["ServiceCosts"]="VeryLow",
   ["Sportiness"]="Low",
},
-- Table: {19}
{
   5.9095001220703,
   -115.38499450684,
},
-- Table: {20}
{
   6.2315001487732,
   119.15267181396,
},
-- Table: {21}
{
   ["MaxOverallDiameter"]=580,
   ["Front"]={89},
   ["Rear"]={90},
   ["Rim"]=15,
   ["OverallDiameter"]=580,
   ["MinOverallDiameter"]=510,
},
-- Table: {22}
{
   ["Pistons"]={91},
   ["Conrods"]={92},
   ["Aspiration"]={93},
   ["EngineBayBounds"]={6},
   ["VVL"]={94},
   ["AFR"]=12.800000190735,
   ["AspirationType"]={95},
   ["IntakeManifold"]={96},
   ["FuelSystemType"]={97},
   ["ExhaustDiameterSetting"]=0.19999998807907,
   ["BlockType"]={98},
   ["Head"]={99},
   ["CompressionSetting"]=0.5888888835907,
   ["AFRSetting"]=0.56000000238419,
   ["BlockMaterial"]={100},
   ["IgnitionTimingSetting"]=0.60000002384186,
   ["EngineSize"]={101},
   ["VVT"]={102},
   ["Stroke"]=97,
   ["TechPool"]={103},
   ["FuelType"]={104},
   ["RPMLimit"]=6500,
   ["Valves"]={105},
   ["CompressorSize"]=62,
   ["Revision"]=0,
   ["TechPoolUsed"]={106},
   ["Capacity"]=3.9987256526947,
   ["StrokeSetting"]=0.67142856121063,
   ["Muffler2"]={107},
   ["Name"]="4.0L D",
   ["Display"]={108},
   ["BoostCutOff"]=0.79999995231628,
   ["Results"]={109},
   ["TurboMode"]="Custom",
   ["ARRatioFraction"]=0.5,
   ["VVLCamProfileSetting"]=0.60000002384186,
   ["ExhaustBypassValves"]={110},
   ["Intercooler"]={111},
   ["CompressorFraction"]=0.43010753393173,
   ["CamProfileSetting"]=0.64999997615814,
   ["Crank"]={112},
   ["CoolingCapacity"]=245.27784729004,
   ["RPMLimitSetting"]=0.44999998807907,
   ["QualityBase"]=0.74000000953674,
   ["RockerColour"]=4,
   ["TurbineFraction"]=0.45263159275055,
   ["Muffler1"]={113},
   ["QualitySettings"]={114},
   ["Scales"]={115},
   ["AspirationOption"]={116},
   ["EngineBounds"]={117},
   ["Cat"]={118},
   ["FuelSystem"]={119},
   ["ExhaustDiameter"]=2,
   ["FlyWheelSetting"]=0.5,
   ["BoreSetting"]=0.44285714626312,
   ["RockerCount"]=2,
   ["TurbineSize"]=63,
   ["HeadMaterial"]={120},
   ["Compression"]=11.300000190735,
   ["BoostCutOffFraction"]=0.26666665077209,
   ["BlockConfig"]={121},
   ["FactoryInfo"]={122},
   ["UID"]="2c637000-ec74-11e3-9cb7-f0def1bb6fea",
   ["GameVersion"]=1362,
   ["ARRatio"]=0.80000001192093,
   ["Bore"]=81,
   ["FlyWheelWeight"]=9.9968137741089,
   ["Intake"]={123},
   ["VisualScale"]=1.15152156353,
   ["AFRLean"]=20,
   ["Headers"]={124},
   ["ExhaustCount"]={125},
},
-- Table: {23}
{
   ["WingHeight"]=0.02,
   ["Name"]="Undertray_SemiClad_Name",
   ["Section"]="Aerodynamics",
   ["BodyCdReduce"]=0.02,
   ["Description"]="Undertray_SemiClad_Desc",
},
-- Table: {24}
{
   -3.5612926483154,
   4.2595252990723,
   -73.840545654297,
},
-- Table: {25}
{
   ["Name"]="ActiveAero_None_Name",
   ["Description"]="ActiveAero_None_Desc",
},
-- Table: {26}
{
   ["MaxDiameter"]=420,
   ["MinDiameter"]=160,
   ["Front"]={126},
   ["Rear"]={127},
},
-- Table: {27}
{
   ["RideHeightFraction"]=0.040000021457672,
   ["Front"]={128},
   ["Rear"]={129},
   ["RideHeightOffset"]=7.7545599937439,
   ["RideHeight"]=16.045440673828,
},
-- Table: {28}
{
   ["Name"]="Safety_Advanced_90s_Name",
   ["Section"]="Safety",
   ["Settings"]="Advanced",
   ["YearStop"]=2000,
   ["Description"]="Safety_Advanced_90s_Desc",
   ["YearUnlock"]=1990,
},
-- Table: {29}
{
   ["Type"]={130},
   ["DiffRatio"]=4.3199996948242,
   ["Option"]={131},
   ["TargetTopSpeedFraction"]=0.71000003814697,
   ["DriveType"]={132},
   ["TargetTopSpeed"]=223.40214538574,
   ["RatioSpacing"]=0.4200000166893,
   ["Differential"]={133},
   ["Ratios"]={134},
},
-- Table: {30}
{
   ["Name"]="Entertain_Basic_90_Name",
   ["Section"]="Entertainment",
   ["Settings"]="Basic",
   ["YearStop"]=2000,
   ["Description"]="Entertain_Basic_90_Desc",
   ["YearUnlock"]=1990,
},
-- Table: {31}
{
   ["Name"]="Seats_2_Name",
   ["SeatingCount"]=2,
},
-- Table: {32}
{
   ["Prestige"]="High",
   ["Name"]="Interior_SuperLight_Name",
   ["BaseComfort"]=8,
   ["Section"]="Interior",
   ["BaseWeightPerSeat"]={135},
   ["BaseWeightPerCubicMeter"]={136},
},
-- Table: {33}
{
   ["Aerodynamics"]=0,
   ["DriveTrain"]=0,
   ["Entertainment"]=0,
   ["Brakes"]=0,
   ["Tyres"]=0,
   ["Interior"]=0,
   ["Safety"]=0,
   ["Suspension"]=0,
},
-- Table: {34}
{
   ["TCS"]={137},
   ["PS"]={138},
   ["ABS"]={139},
   ["ESP"]={140},
},
-- Table: {35}
{
   0,
   0.052336119115353,
   -0.97013860940933,
},
-- Table: {36}
{
   ["Description"]="Springs_Passive_Desc",
   ["Name"]="Springs_Passive_Name",
   ["Section"]="Suspension",
},
-- Table: {37}
{
   ["Description"]="Dampers_Passive_Desc",
   ["Name"]="Dampers_Passive_Name",
   ["Section"]="Suspension",
},
-- Table: {38}
{
   ["Friction"]=1,
   ["Name"]="TyreType_SemiSlick_Name",
   ["TreadTexture"]="Tyresemi_TREAD_NORMAL",
   ["Tameness"]=0.9,
   ["Section"]="Tyres",
   ["SideWallTexture"]="Tyresemi_SIDEWALL_NORMAL",
},
-- Table: {39}
{
   ["EffArea"]=0.88502448797226,
   ["WheelSpinFraction"]=0.18199999630451,
   ["Comfort"]={141},
   ["QuarterMileTime"]=12.001147270203,
   ["cg"]={142},
   ["Weight"]=1100.0377197266,
   ["Economy"]=13.607602119446,
   ["Safety"]={143},
   ["SixtyTime"]=1.7009900808334,
   ["Tameness"]={144},
   ["Sportiness"]={145},
   ["Prestige"]={146},
   ["EnvironmentalResistance"]=65.5,
   ["QuarterMileSpeed"]=183.65049743652,
   ["HundredTime"]=3.6010265350342,
   ["TwoHundredTime"]=15.401225090027,
   ["TopSpeed"]=226.91510009766,
   ["BrakingDistance"]=30.997257232666,
   ["Stiffness"]=6960.0004882813,
   ["HighSpeedcg"]={147},
   ["SuperTyresBrakingDistance"]=12.485712051392,
   ["Failures"]={148},
},
-- Table: {40}
{
   ["Top"]=-1,
   ["Middle"]=0,
   ["Bottom"]=-0.25,
},
-- Table: {41}
{
   ["TopPosition"]={149},
   ["BottomCamber"]=0.02792526781559,
   ["BottomPosition"]={150},
   ["TopCamber"]=0.017453292384744,
},
-- Table: {42}
{
   "Low",
   "Low",
   "Low",
   "High",
   "VeryHigh",
},
-- Table: {43}
{
   1,
   2,
   3,
   6,
   7,
},
-- Table: {44}
{
   "Average",
   "Average",
   "Low",
   "Average",
   "ExtremelyHigh",
},
-- Table: {45}
{
   ["FirewallExtension"]=-105,
   ["Front"]=-105,
   ["Rear"]=88,
},
-- Table: {46}
{
   "Low",
   "Average",
   "High",
   "Average",
   "High",
},
-- Table: {47}
{
   "High",
   "High",
   "VeryHigh",
   "Average",
   "High",
},
-- Table: {48}
{
   "High",
   "High",
   "Average",
   "Low",
   "VeryLow",
},
-- Table: {49}
{
   "Low",
   "High",
   "High",
   "High",
   "VeryHigh",
},
-- Table: {50}
{
   "Average",
   "Average",
   "High",
   "VeryHigh",
   "ExtremelyHigh",
},
-- Table: {51}
{
   6,
   6,
   7.5,
   8.25,
},
-- Table: {52}
{
   2,
   4,
   5,
},
-- Table: {53}
{
   ["Middle"]=6,
   ["Front"]=7,
   ["Rear"]=8,
},
-- Table: {54}
{
   ["Middle"]=4,
   ["Front"]=1,
   ["Rear"]=2,
},
-- Table: {55}
{
   0,
   0,
   1,
   0,
   4,
   17,
   17,
   17,
   0,
   3,
   18,
},
-- Table: {56}
{
   ["Top"]={151},
   ["Bottom"]={152},
},
-- Table: {57}
{
   ["Top"]=-1,
   ["Middle"]=0,
   ["Bottom"]=-0.25,
},
-- Table: {58}
{
   ["TopPosition"]={153},
   ["BottomCamber"]=0.02792526781559,
   ["BottomPosition"]={154},
   ["TopCamber"]=0.017453292384744,
},
-- Table: {59}
{
   ["SpecKr"]=8,
   ["SpecKrMin"]=0.1,
   ["FresExp"]=2.7,
   ["KrMin"]=0,
   ["SpecFresExp"]=2.7,
   ["Kr"]=0.2,
},
-- Table: {60}
{
   ["b"]=0.96078431606293,
   ["g"]=0.91372549533844,
   ["r"]=0.87058824300766,
},
-- Table: {61}
{
   ["Chassis_Ladder_Name"]={155},
   ["Chassis_Monocoque_Name"]={156},
},
-- Table: {62}
{
},
-- Table: {63}
{
   {157},
},
-- Table: {64}
{
   {158},
},
-- Table: {65}
{
   {159},
   {160},
   {161},
   {162},
},
-- Table: {66}
{
   {163},
},
-- Table: {67}
{
   ["SeatOptions"]={164},
   ["MaxWheelDiameter"]=580,
   ["ClFront"]=-0.0235,
   ["FirewallRatio"]=0.11,
   ["Path"]="./assets/meshes/cars/Small//80FastbackHatch",
   ["Cd"]=0.204,
   ["MeshSkinned"]="80sFastbackHatch",
   ["ProjectionMaterials"]={165},
   ["MorphNose"]=25,
   ["ProjectionSeamMaterials"]={166},
   ["ClRear"]=-0.0397,
   ["MorphWidth"]=26,
   ["Year"]=1980,
   ["Name"]="body",
   ["BodyBoxes"]={167},
   ["MinWheelDiameter"]=510,
   ["MorphTail"]=10,
   ["ThumbDemo"]="80sFastbackHatch_Thumb_Grey.jpg",
   ["Materials"]={168},
   ["Thumb"]="80sFastbackHatch_3dr_Thumb.jpg",
   ["Family"]="80FastbackHatch",
   ["WheelBase"]=2.35,
   ["RearRatio"]=0.4,
   ["MeshUnskinned"]="80sFastbackHatch_unskinned",
},
-- Table: {68}
{
   {169},
   {170},
   {171},
},
-- Table: {69}
{
},
-- Table: {70}
{
   {172},
   {173},
},
-- Table: {71}
{
   {174},
},
-- Table: {72}
{
   {175},
   {176},
},
-- Table: {73}
{
   {177},
   {178},
   {179},
   {180},
   {181},
},
-- Table: {74}
{
   ["Roof Line"]={182},
   ["Hatch"]={183},
   ["Upper Nose Cone"]={184},
   ["Side Skirt"]={185},
   ["Windscreen Lower"]={186},
   ["Front Bumper"]={187},
   ["Rear Bumper Lower"]={188},
   ["Rear Flare"]={189},
   ["Bone Root"]={190},
   ["Windscreen Top"]={191},
   ["Rear Bumper"]={192},
   ["Front Skirt"]={193},
   ["Front Flare"]={194},
},
-- Table: {75}
{
   {195},
   {196},
   {197},
},
-- Table: {76}
{
   ["MaxY"]=0,
   ["MinZ"]=-35,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=22,
   ["MaxX"]=0,
},
-- Table: {77}
{
   ["MaxY"]=5,
   ["MinZ"]=0,
   ["MinY"]=-6,
   ["MinX"]=0,
   ["MaxZ"]=0,
   ["MaxX"]=0,
},
-- Table: {78}
{
   ["MaxY"]=18,
   ["MinZ"]=-27,
   ["MinY"]=-18,
   ["MinX"]=0,
   ["MaxZ"]=32,
   ["MaxX"]=0,
},
-- Table: {79}
{
   ["MaxY"]=0,
   ["MinZ"]=0,
   ["MinY"]=0,
   ["MinX"]=-19,
   ["MaxZ"]=0,
   ["MaxX"]=0,
},
-- Table: {80}
{
   ["MaxY"]=0,
   ["MinZ"]=-29,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=30,
   ["MaxX"]=0,
},
-- Table: {81}
{
   ["MaxY"]=0,
   ["MinZ"]=-18,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=14,
   ["MaxX"]=0,
},
-- Table: {82}
{
   ["MaxY"]=0,
   ["MinZ"]=-20,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=23,
   ["MaxX"]=0,
},
-- Table: {83}
{
   ["MaxY"]=0,
   ["MinZ"]=0,
   ["MinY"]=0,
   ["MinX"]=-14,
   ["MaxZ"]=0,
   ["MaxX"]=0,
},
-- Table: {84}
{
   ["MaxY"]=0,
   ["MinZ"]=-56,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=20,
   ["MaxX"]=0,
},
-- Table: {85}
{
   ["MaxY"]=0,
   ["MinZ"]=0,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=0,
   ["MaxX"]=0,
},
-- Table: {86}
{
   ["MaxY"]=0,
   ["MinZ"]=-10,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=21,
   ["MaxX"]=0,
},
-- Table: {87}
{
   ["MaxY"]=0,
   ["MinZ"]=-17,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=17,
   ["MaxX"]=0,
},
-- Table: {88}
{
   ["MaxY"]=0,
   ["MinZ"]=0,
   ["MinY"]=0,
   ["MinX"]=-19,
   ["MaxZ"]=0,
   ["MaxX"]=0,
},
-- Table: {89}
{
   ["Profile"]=40,
   ["MaxOutside"]=185.67970275879,
   ["Offset"]=0,
   ["MaxInside"]=50,
   ["Width"]=245,
},
-- Table: {90}
{
   ["Profile"]=40,
   ["MaxOutside"]=180.43647766113,
   ["Offset"]=0,
   ["MaxInside"]=50,
   ["Width"]=245,
},
-- Table: {91}
{
   ["MaxResponsiveness"]=1.02,
   ["Description"]="Piston_LightForged_Desc",
   ["TorqueGrade"]=3,
   ["MeshPart"]="PISTON_LIGHTFORGED",
   ["WorstMS"]=26,
   ["YearUnlock"]=1990,
   ["CostsPerCylinder"]=125,
   ["SpecialRequirements"]="FORGE",
   ["MinTorquePerCylinder"]=90,
   ["WorstEmissionsMulti"]=1.075,
   ["RPMGrade"]=5,
   ["WorseEconomy"]=1,
   ["MinResponsiveness"]=0.98,
   ["BestEmissionsMulti"]=1.05,
   ["MaxSmoothnessLoss"]=1.02,
   ["ManHoursPerItem"]=0,
   ["MaxTorquePerCylinder"]=180,
   ["BestMS"]=33,
   ["OctaneBoost"]=-1,
   ["Noise"]=1.035,
   ["MinSmoothnessLoss"]=0.95,
   ["Name"]="Piston_LightForged_Name",
   ["EmissionsGrade"]=2,
   ["EngineSection"]="BottomEnd",
   ["WeightPerCylinder"]=0.2,
   ["ManHoursPerCylinder"]=2.5,
   ["BestEconomy"]=0.2,
},
-- Table: {92}
{
   ["MaxResponsiveness"]=1.01,
   ["Description"]="RodMat_IBSteel_Desc",
   ["TorqueGrade"]=3,
   ["WorstMS"]=20,
   ["YearUnlock"]=1965,
   ["CostsPerCylinder"]=120,
   ["MinTorquePerCylinder"]=120,
   ["Mesh"]="CONROD_IBEAMSTEEL",
   ["RPMGrade"]=4,
   ["MinResponsiveness"]=0.98,
   ["MaxSmoothnessLoss"]=1,
   ["BestMS"]=31,
   ["SpecialRequirements"]="FORGE",
   ["MinSmoothnessLoss"]=0.94,
   ["Name"]="RodMat_IBSteel_Name",
   ["EngineSection"]="BottomEnd",
   ["ManHoursPerItem"]=0,
   ["WeightPerCylinder"]=0.6,
   ["ManHoursPerCylinder"]=0.75,
   ["MaxTorquePerCylinder"]=180,
},
-- Table: {93}
{
   ["Description"]="Aspiration_Natural_Desc",
   ["EngineSection"]="Aspiration",
   ["Name"]="Aspiration_Natural_Name",
   ["YearUnlock"]=1920,
},
-- Table: {94}
{
   ["Description"]="VarValves_None_Desc",
   ["YearUnlock"]=1920,
   ["VVL"]=false,
   ["Index"]=1,
   ["EngineSection"]="TopEnd",
   ["Name"]="VarValves_None_Name",
   ["CostsPerCylinder"]=0,
   ["ManHoursPerItem"]=0,
   ["WeightPerCylinder"]=0,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {95}
{
   ["Description"]="Aspiration_Natural_Desc",
   ["EngineSection"]="Aspiration",
   ["Name"]="Aspiration_Natural_Name",
   ["YearUnlock"]=1920,
},
-- Table: {96}
{
   ["Description"]="FuelSys_InjIntake_Twin_Desc",
   ["MeshPart"]="2",
   ["YearUnlock"]=1920,
   ["Weight"]=1,
   ["WeightPerBank"]=3,
   ["ResponsivenessMulti"]=0.95,
   ["CostIndex"]=2,
   ["Count"]=2,
   ["AirFlowGrade"]=5,
   ["ManHoursPerItem"]=2,
   ["CostPerItem"]=600,
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_InjIntake_Twin_Name",
   ["CostsPerCylinder"]=150,
   ["Index"]=2,
   ["AirPerLiterTable"]={198},
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {97}
{
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_Inj_Name",
   ["Tutorial"]="Fuel Injection",
   ["Description"]="FuelSys_Inj_Desc",
   ["YearUnlock"]=1968,
},
-- Table: {98}
{
   ["Type"]="V",
   ["Name"]="EngBlock_V_Name",
   ["Description"]="EngBlock_V_Desc",
},
-- Table: {99}
{
   ["AllowedValves"]={199},
   ["BlockCode"]="OHV",
   ["Cost"]=1,
   ["MeshPart"]="OHV",
   ["BlockAdditive"]=1.1,
   ["VVL"]={200},
   ["ValveAirFlow"]={201},
   ["ShortName"]="OHV",
   ["Economy"]={202},
   ["ShortNameUI"]="Head_PushRod_ShortName",
   ["RPMGrade"]=2,
   ["ValveFloat"]={203},
   ["AirFlowGrade"]=2,
   ["Description"]="Head_PushRod_Desc",
   ["YearUnlock"]=1920,
   ["WeightMultipliers"]={204},
   ["Manufacturing"]={205},
   ["FrictionGrade"]=5,
   ["EngineSection"]="TopEnd",
   ["Name"]="Head_PushRod_Name",
   ["OctaneBoost"]=1.53,
   ["MTBF"]={206},
   ["Service"]={207},
   ["FMEP"]={208},
   ["VVT"]={209},
},
-- Table: {100}
{
   ["ManHourMulti"]=1.5,
   ["CostIndex"]="CastAlu",
   ["MeshPart"]="ALU",
   ["YearUnlock"]=1970,
   ["Density"]=4.75,
   ["EngineSection"]="BottomEnd",
   ["Name"]="EngBlockMat_Alu_Name",
   ["BestEmissionsMulti"]=0.9,
   ["WorstEmissionsMulti"]=1,
   ["NoiseMulti"]=1.02,
   ["Mesh"]="block",
   ["Description"]="EngBlockMat_Alu_Desc",
},
-- Table: {101}
{
   ["Height"]=0.29668402671814,
   ["Depth"]=0.41103562712669,
   ["Width"]=0.33272674679756,
},
-- Table: {102}
{
   ["CostsPerBank"]=0,
   ["Description"]="VarValves_None_Desc",
   ["ManHoursPerBank"]=0,
   ["ManHoursPerCylinder"]=0,
   ["YearUnlock"]=1920,
   ["ManHoursPerItem"]=0,
   ["EngineSection"]="TopEnd",
   ["Name"]="VarValves_None_Name",
   ["EmissionsReduction"]=0,
   ["Index"]=1,
   ["WeightPerBank"]=0,
   ["VVTAdditive"]=0,
   ["VVT"]=false,
},
-- Table: {103}
{
   ["FuelSystem"]=0,
   ["BottomEnd"]=0,
   ["Exhaust"]=0,
   ["Aspiration"]=0,
   ["TopEnd"]=0,
},
-- Table: {104}
{
   ["RON"]=95,
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelType_Premium_Name",
   ["ShortName"]="PULP",
   ["Leaded"]=false,
   ["Description"]="FuelType_Premium_Desc",
   ["YearUnlock"]=1985,
},
-- Table: {105}
{
   ["TorquePerLiter"]=118,
   ["FrictionGrade"]=5,
   ["Responsiveness"]=0.9,
   ["MeshPart"]="2",
   ["AirFlowGrade"]=2,
   ["ExhaustValves"]=1,
   ["Piston"]="GENERIC",
   ["ValveNumber"]=1,
   ["Name"]="ValveCount_2_Name",
   ["Description"]="ValveCount_2_Desc",
   ["YearUnlock"]=1920,
   ["IntakeValves"]=1,
   ["ValvesPerCylinder"]=2,
   ["RPMGrade"]=2,
},
-- Table: {106}
{
   ["FuelSystem"]=0,
   ["BottomEnd"]=0,
   ["Exhaust"]=0,
   ["Aspiration"]=0,
   ["TopEnd"]=0,
},
-- Table: {107}
{
   ["Description"]="Muffler_None_Desc",
   ["ExhaustSound"]=0,
   ["YearUnlock"]=1920,
   ["LoudnessGrade"]=0,
   ["Weight"]=1,
   ["BestNoiseloss"]=1,
   ["BestPower"]=1,
   ["WorseNoiseloss"]=1,
   ["WorsePower"]=1,
   ["AirFlowGrade"]=6,
   ["EngineSection"]="Exhaust",
   ["Name"]="Muffler_None_Name",
   ["CostsPerItem"]=200,
   ["MeshName"]="NONE",
   ["ManHoursPerItem"]=0.1,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {108}
{
   ["Scale"]=1.0385714769363,
   ["Slide"]=30.042858123779,
},
-- Table: {109}
{
   ["FlyWheelWeight"]=9.9968137741089,
   ["IntakeNoise"]=22.5,
   ["BaseVE"]=0.89679998159409,
   ["Curves"]={210},
   ["LowestRON"]=95,
   ["ExhaustNoise"]=40.210994720459,
   ["PeakBoostRPM"]=0,
   ["WorstEcon"]=689.38549804688,
   ["AverageCruiseEcon"]=475.33728027344,
   ["rpm"]=6500,
   ["MinEconRPM"]=4200,
   ["Smoothness"]=67.516159057617,
   ["PartsFailureInfo"]={211},
   ["Responsiveness"]=46.154670715332,
   ["torque"]=389.59957885742,
   ["TotalCost"]=2368.7097167969,
   ["EconEff"]=16.182842254639,
   ["PeakPowerRPM"]=6300,
   ["MinEcon"]=387.97021484375,
   ["RON"]=94.967964172363,
   ["TurboCurves"]={212},
   ["Econ"]=475.33728027344,
   ["IntakeKWRestriction"]=842.33044433594,
   ["PeakBoost"]=0,
   ["MTTFIssues"]={213},
   ["ServiceCost"]=2153.9018554688,
   ["PartsMaxRPM"]=8703.091796875,
   ["GameVersion"]=1362,
   ["MTTF"]=71765040,
   ["ManHours"]=79.971923828125,
   ["BaseTorque"]=479.71380615234,
   ["Noise"]=48.872951507568,
   ["CoolingRequired"]=245.20231628418,
   ["BaseEcon"]=310.46813964844,
   ["Emissions"]=357.22546386719,
   ["Weight"]=157.76013183594,
   ["Idle"]=500,
   ["peakTorque"]=4600,
   ["AdjustedAFR"]=12.25,
   ["MaterialCost"]=969.20111083984,
   ["Restrictions"]={214},
   ["PeakPower"]=229.8002166748,
},
-- Table: {110}
{
   ["EngineSection"]="Exhaust",
   ["Name"]="ExhaustBypassValvesNone_Name",
   ["ExhaustValves"]=false,
   ["Description"]="ExhaustBypassValvesNone_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {111}
{
   ["Description"]="Intercooler_None_Desc",
   ["ManHours"]=0,
   ["BaseCost"]=0,
   ["ResponsivenessPenality"]=1,
   ["YearUnlock"]=1920,
   ["EngineSection"]="Aspiration",
   ["Name"]="Intercooler_None_Name",
   ["Weight"]=0,
   ["ThermEff"]=0,
   ["PressureLostAtOneBar"]=0,
   ["Airflow"]=100000000,
},
-- Table: {112}
{
   ["Description"]="CrankMat_Forged_Desc",
   ["TorqueGrade"]=5,
   ["MeshPart"]="CRANK_FORGED",
   ["SpecialRequirements"]="FORGE",
   ["WeightMultiplier"]=0.9,
   ["YearUnlock"]=1955,
   ["MaxTorquePerCylinder"]=240,
   ["Name"]="CrankMat_Forged_Name",
   ["ManHoursPerItem"]=0.4,
   ["EngineSection"]="BottomEnd",
   ["MinTorquePerCylinder"]=120,
   ["ManHoursPerCylinder"]=0.3,
   ["ManuStartYear"]=1920,
},
-- Table: {113}
{
   ["Description"]="Muffler_Reverse_Desc",
   ["ExhaustSound"]=0.5,
   ["YearUnlock"]=1950,
   ["LoudnessGrade"]=5,
   ["Weight"]=8,
   ["BestNoiseloss"]=0.6,
   ["BestPower"]=0.95,
   ["WorseNoiseloss"]=0.75,
   ["WorsePower"]=0.85,
   ["AirFlowGrade"]=3,
   ["EngineSection"]="Exhaust",
   ["Name"]="Muffler_Reverse_Name",
   ["CostsPerItem"]=2500,
   ["MeshName"]="REVFLOW",
   ["ManHoursPerItem"]=0.75,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {114}
{
   ["FuelSystem"]=5,
   ["BottomEnd"]=0,
   ["Exhaust"]=0,
   ["Aspiration"]=0,
   ["TopEnd"]=5,
},
-- Table: {115}
{
   ["Bore3"]=1.0771438135867,
   ["ExhaustScale"]=0.33944270014763,
   ["Stroke2"]=1.3191740255127,
   ["Bore2"]=1.0507896690514,
   ["Stroke"]=1.1485530138016,
   ["Bore"]=1.0250803232193,
},
-- Table: {116}
{
   ["Name"]="NoOption_Name",
   ["Description"]="NoOption_Desc",
},
-- Table: {117}
{
   ["Min"]={215},
   ["Max"]={216},
},
-- Table: {118}
{
   ["Description"]="CatConvert_High3Way_Desc",
   ["YearUnlock"]=1990,
   ["Weight"]=4,
   ["WorstEmissionsMulti"]=1,
   ["BestPower"]=1,
   ["BestEmissionsMulti"]=0.25,
   ["Noiseloss"]=0.9,
   ["CostsPerItem"]=8000,
   ["WorsePower"]=0.95,
   ["AirFlowGrade"]=5,
   ["ManHoursPerItem"]=2,
   ["EngineSection"]="Exhaust",
   ["Name"]="CatConvert_High3Way_Name",
   ["EmissionsGrade"]=5,
   ["MeshName"]="CAT_HIGHFLOW",
   ["isThreeWay"]=true,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {119}
{
   ["Coil"]=true,
   ["MeshPart"]="MPFI",
   ["Carb"]=false,
   ["LeanAFRLimit"]=25,
   ["FuelPumpCost"]=30,
   ["WorseOctane"]=101.5,
   ["CostPerFuelSystem"]=8000,
   ["CostPerCylinder"]=30,
   ["EmissionsGrade"]=5,
   ["FuelCost"]=380,
   ["WeightPerCylinder"]=0.75,
   ["YearStoppedDev"]=2020,
   ["ManHoursPerBank"]=0.25,
   ["Description"]="FuelSys_Inj_MultiEFI_Desc",
   ["YearUnlock"]=1992,
   ["EconomyGrade"]=5,
   ["ServiceCost"]=10,
   ["Weight"]=1,
   ["ServiceCostPerCylinder"]=5,
   ["ManHoursPerItem"]=0.5,
   ["ShortNameUI"]="FuelSys_Inj_MultiEFI_ShortName",
   ["CostsPerCylinder"]=1500,
   ["PowerGrade"]=5,
   ["WorstMTBF"]=15000,
   ["BestBaseEmissions"]=400,
   ["WorstBaseEmissions"]=1500,
   ["BestEconomy"]=1.15,
   ["WorseEconomy"]=0.9,
   ["RichAFRLimit"]=12.25,
   ["Reponsiveness"]=40,
   ["AFRRange"]=5,
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_Inj_MultiEFI_Name",
   ["BestOctane"]=92.5,
   ["IntakeConfig"]={217},
   ["BestMTBF"]=5000,
   ["ManHoursPerCylinder"]=0.1,
   ["FuelLineCost"]=20,
},
-- Table: {120}
{
   ["ManHourMulti"]=1.25,
   ["CostIndex"]="CastAlu",
   ["FrictionGrade"]=5,
   ["MeshPart"]="ALU",
   ["NoiseMulti"]=1.01,
   ["YearUnlock"]=1970,
   ["Density"]=4.75,
   ["EngineSection"]="TopEnd",
   ["Name"]="HeadMat_Alu_Name",
   ["AirFlowGrade"]=2,
   ["BestEmissionsMulti"]=0.8,
   ["Description"]="HeadMat_Alu_Desc",
   ["WorstEmissionsMulti"]=1,
   ["RPMGrade"]=2,
},
-- Table: {121}
{
   ["MaxBore"]=120,
   ["Description"]="EngBlock_V8XP_Desc",
   ["MaxStroke"]=120,
   ["MeshPart"]="V8",
   ["ConfigShortName"]="EngBlock_V8XP_ShortName",
   ["CapacityScaler"]=1.0385714769363,
   ["CameraPictureData"]={218},
   ["CrankWeight"]=19,
   ["MinStroke"]=50,
   ["CrankBaseCost"]=4750,
   ["Angle"]=90,
   ["Mesh"]="V8_BLOCK",
   ["WeightMultiplier"]=0.8125,
   ["ManHoursPerBlock"]=0.5,
   ["Type"]="V",
   ["SmoothnessBase"]=0.52,
   ["IsV"]=true,
   ["BlockEndPosition"]={219},
   ["MinSlide"]=42,
   ["MaxSlide"]=15,
   ["MinBore"]=50,
   ["CylinderBanks"]=2,
   ["Config"]="CROSSPLANE",
   ["Name"]="EngBlock_V8XP_Name",
   ["MinScale"]=0.64,
   ["Cylinders"]=8,
   ["MaxScale"]=1.54,
   ["ManHoursPerCylinder"]=0.25,
   ["EngineSection"]="BottomEnd",
},
-- Table: {122}
{
   ["Year"]=1994,
   ["Wages"]=17.5,
},
-- Table: {123}
{
   ["Description"]="FuelSys_InjFilter_Perform_Desc",
   ["ServiceMultiMinor"]=1.5,
   ["MeshPart"]="FILTER",
   ["YearUnlock"]=1920,
   ["LoudnessGrade"]=3,
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_InjFilter_Perform_Name",
   ["AirFlowGrade"]=4,
   ["IntakeSound"]=0.3,
   ["TorqueSteel"]=0.01,
   ["Noiseloss"]=0.3,
},
-- Table: {124}
{
   ["Description"]="Header_Tube_Desc",
   ["HeaderConfig"]={220},
   ["MeshPart"]="MEDIUM",
   ["YearUnlock"]=1920,
   ["CostsPerCylinder"]=275,
   ["WorstEmissionsMulti"]=1.01,
   ["Resonance"]=0.8,
   ["BestEmissionsMulti"]=1.01,
   ["TorqueSteel"]=0.005,
   ["Noiseloss"]=0.92,
   ["AirFlowGrade"]=4,
   ["ManHoursPerItem"]=0,
   ["EngineSection"]="Exhaust",
   ["Name"]="Header_Tube_Name",
   ["LitersPerMinCylinder"]=3350,
   ["ResonanceSettings"]={221},
   ["WeightPerCylinder"]=1.1,
   ["ManHoursPerCylinder"]=0.75,
   ["ManHoursPerBank"]=0.2,
},
-- Table: {125}
{
   ["EngineSection"]="Exhaust",
   ["Name"]="Exhausts_2_Name",
   ["Count"]=2,
   ["Description"]="Exhausts_2_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {126}
{
   ["PadType"]=0.80000001192093,
   ["DiameterFraction"]=0.40384614467621,
   ["MorphValue"]=0.24391943216324,
   ["Calipers"]={222},
   ["Diameter"]=265,
   ["Discs"]={223},
},
-- Table: {127}
{
   ["PadType"]=0.80000001192093,
   ["DiameterFraction"]=0.48076921701431,
   ["MorphValue"]=0.29038026928902,
   ["Calipers"]={222},
   ["Diameter"]=285,
   ["Discs"]={223},
},
-- Table: {128}
{
   ["DampersFraction"]=0.47999998927116,
   ["SpringStiffness"]=40000,
   ["ARBStiffness"]=2000,
   ["Range"]=0.022384399548173,
   ["CamberFraction"]=0.91428571939468,
   ["DamperStiffness"]=3400,
   ["Camber"]=-2.7000000476837,
   ["ARBFraction"]=0.33333334326744,
   ["SpringsFraction"]=0.60000002384186,
},
-- Table: {129}
{
   ["DampersFraction"]=0.47999995946884,
   ["SpringStiffness"]=42000,
   ["ARBStiffness"]=2000,
   ["Range"]=0.026764400303364,
   ["CamberFraction"]=0.94285714626312,
   ["DamperStiffness"]=3400,
   ["Camber"]=-2.7999999523163,
   ["ARBFraction"]=0.33333334326744,
   ["SpringsFraction"]=0.64000004529953,
},
-- Table: {130}
{
   ["WeightMulti"]=1,
   ["Type"]="Manual",
   ["Name"]="GearboxType_Manual_Name",
   ["Sportiness"]={224},
   ["Comfort"]={225},
   ["AllowedRatios"]={226},
   ["Description"]="GearboxType_Manual_Desc",
},
-- Table: {131}
{
   ["GearChangeDelay"]=0.05,
   ["Name"]="Clutch_Double_Name",
   ["EaseOfDrivingBase"]=40,
   ["SmoothnessMulti"]=1,
   ["BaseLoss"]=0,
   ["OffroadMulti"]=1.2,
   ["Description"]="Clutch_Double_Desc",
},
-- Table: {132}
{
   ["ManuEndHours"]=1.2,
   ["Description"]="DriveType_Long4WD_Desc",
   ["ManuStartHours"]=1.2,
   ["Section"]="DriveTrain",
   ["YearUnlock"]=1920,
   ["WeightMulti"]=1.3,
   ["Robustness"]=1.1,
   ["Name"]="DriveType_Long4WD_Name",
   ["ShortName"]="DriveType_AWD_ShortName",
   ["Orientation"]="LONG",
   ["OffroadBase"]=40,
   ["Drive"]="AWD",
   ["ManuStartYear"]=1920,
},
-- Table: {133}
{
   ["Description"]="Diff_Standard_Desc",
   ["Name"]="Diff_Standard_Name",
   ["MaxAppliedPower"]=0.85,
},
-- Table: {134}
{
   ["WeightMulti"]=1.02,
   ["ManuEndHours"]=1.2,
   ["Name"]="GearRatio_6_Name",
   ["ManuStartHours"]=1.2,
   ["GearboxTypeYear"]={227},
   ["RatioCount"]=6,
   ["Description"]="GearRatio_6_Desc",
},
-- Table: {135}
{
   10,
   15,
   20,
},
-- Table: {136}
{
   5,
   8,
   12,
},
-- Table: {137}
{
   ["Index"]=3,
   ["SafetyMulti"]=1.3,
   ["Name"]="DriveAssist_Traction_Name",
   ["Section"]="Entertainment",
   ["DrivingEaseMulti"]=1.15,
   ["BrakeMulti"]=1.1,
   ["Key"]="TCS",
   ["YearUnlock"]=1980,
},
-- Table: {138}
{
   ["Name"]="DriveAssist_PowerSteer_Name",
   ["Section"]="Entertainment",
   ["DrivingEaseMulti"]=1.1,
   ["Index"]=1,
   ["Key"]="PS",
   ["YearUnlock"]=1960,
},
-- Table: {139}
{
   ["Index"]=2,
   ["Key"]="ABS",
   ["Name"]="DriveAssist_Antilock_Name",
   ["Section"]="Entertainment",
   ["DrivingEaseMulti"]=1.125,
   ["BrakeMulti"]=1.1,
   ["HasABS"]=true,
   ["YearUnlock"]=1971,
},
-- Table: {140}
{
   ["Index"]=4,
   ["SafetyMulti"]=1.4,
   ["Name"]="DriveAssist_ElecStab_Name",
   ["Section"]="Entertainment",
   ["DrivingEaseMulti"]=1.2,
   ["BrakeMulti"]=1.1,
   ["Key"]="ESP",
   ["YearUnlock"]=1990,
},
-- Table: {141}
{
   ["factorResponsiveness"]=0.98997175693512,
   ["valueSuspensionOptions"]=8.0405740737915,
   ["factorEntertainment"]=0.80000001192093,
   ["comfortBase"]=12.956298828125,
   ["factorRollTest"]=1.0398284196854,
   ["valueInterior"]=8,
   ["factorEntertainmentQuality"]=0.98000001907349,
   ["factorSteering"]=1,
   ["factorInteriorQuality"]=1,
   ["factorSoundInsulation"]=0.91590070724487,
   ["factorBrakeCaliper"]=1.0750000476837,
   ["factorChassisStiffness"]=0.98368610351345,
   ["factorTorqueIntegral"]=0.96929190460921,
   ["factorSuspensionQuality"]=1,
   ["factorSmoothness"]=1.0238852664454,
   ["factorChassisQuality"]=1,
   ["factorPadType"]=0.98248052597046,
   ["TotalComfort"]=22.100135803223,
   ["factorBrakeQuality"]=1,
},
-- Table: {142}
{
   ["h_cg"]=0.35893139243126,
   ["l_f"]=1.0486781597137,
   ["downForce"]=0,
   ["l_r"]=1.2966983318329,
   ["WeightDistribution"]=55.287425994873,
},
-- Table: {143}
{
   ["factorEnginePlacement"]=1.05,
   ["chassisFactor"]=1,
   ["safetyBase"]=15.633333206177,
   ["factorSafetyQuality"]=0.98000001907349,
   ["panelFactor"]=0.97,
   ["factorInteriorQuality"]=1,
   ["TotalSafety"]=31.070331573486,
   ["factorChassisQuality"]=1,
   ["safetyFactor"]=1.1959999799728,
   ["footPrintFactor"]=0.97057923768645,
   ["weightValue"]=11.000376701355,
},
-- Table: {144}
{
   ["factorDynamicResponse"]=0.98387953407684,
   ["factorBrakeFade"]=1.0570132732391,
   ["factorRollAngle"]=1.0398284196854,
   ["factorDriveType"]=1.05,
   ["factorFixtures"]=1,
   ["TotalTameness"]=59.447761535645,
   ["factorEngineResponsiveness"]=0.97391674113509,
   ["factorAssistsQuality"]=1,
   ["factorDriveHeight"]=0.92949200025197,
   ["bumpBase"]=6.9091038703918,
   ["factorTorqueCurve"]=1.0291545391083,
   ["factorGearbox"]=0.93699997663498,
   ["factorBrakeQuality"]=1,
   ["factorPtW"]=0.98435583550099,
   ["factorWheelSpin"]=0.98775428533554,
   ["factorSuspensionOptions"]=1.102499961853,
   ["factorSteering"]=1,
   ["factorWheelLoad"]=1.0499750375748,
   ["factorFootprint"]=1.0303125846876,
   ["factorESP"]=1.05,
   ["factorABS"]=1.05,
   ["valueBrakeDistance"]=24.002742767334,
   ["factorSuspensionQuality"]=1,
   ["factorCircleTest"]=0.93633556365967,
   ["factorA_Max"]=1,
   ["factorPadType"]=0.98248052597046,
   ["factorTyres"]=0.9,
   ["tamenessValue"]=24.440111160278,
},
-- Table: {145}
{
   ["factorDynamicResponse"]=0.93008643388748,
   ["factorPower"]=1.0069688187389,
   ["factorTyreProfile"]=1.0118479409178,
   ["valueHundredTime"]=11.107943534851,
   ["factorResponsiveness"]=0.99202945296351,
   ["factorRedline"]=1.0161373721959,
   ["factorSuspensionOptions"]=1.0608999729156,
   ["TotalSportiness"]=48.63586807251,
   ["factorChassisStiffness"]=0.93153505900012,
   ["factorLoudness"]=0.94753569536285,
   ["factorGearRatio"]=1.0038554617692,
   ["factorAssistsQuality"]=1,
   ["factorBrakeQuality"]=1,
   ["factorBrakeFade"]=1.0346570014954,
   ["factorDownforce"]=1.0383328622314,
   ["factorCircleTest"]=0.98602479391744,
   ["factorRollTest"]=0.99914989249591,
   ["factorMacc"]=1,
   ["factorTopSpeed"]=1.0099082611719,
   ["factorLaunchControl"]=1,
   ["factorPowerSteering"]=0.95,
   ["factorCd"]=1.052149520893,
   ["factorGearbox"]=1.0240000486374,
   ["factorESP"]=0.95,
   ["valueSportiness"]=19.380367279053,
   ["valueBrakeDistance"]=14.002742767334,
   ["factorSuspensionQuality"]=1,
   ["factorTorqueIntegral"]=1.0297927964688,
   ["factorChassisQuality"]=1,
   ["factorPadType"]=1.0132046326082,
   ["factorCylinders"]=1.029186012032,
   ["factorDriveHeight"]=1.0758564620089,
},
-- Table: {146}
{
   ["factorPower"]=1.0210524879574,
   ["valueCapacity"]=5.9980883598328,
   ["factorRimDiameter"]=0.98399483563272,
   ["factorDriveType"]=1.05,
   ["factorFixtures"]=1,
   ["factorEntertainment"]=0.98,
   ["valueCylinders"]=12,
   ["factorTopSpeed"]=1.0099082611719,
   ["factorChassisPrestige"]=1,
   ["factorChassisQuality"]=1,
   ["factorInteriorQuality"]=1,
   ["factorEntertainmentQuality"]=0.99000000953674,
   ["factorPanelPrestige"]=0.9,
   ["TotalPrestige"]=28.792682647705,
   ["factorChassisStiffness"]=0.98124273477662,
   ["factorInterior"]=1.1,
   ["factorFI"]=1,
   ["valueFootprint"]=10.335613250732,
   ["factorTyres"]=1,
   ["factorBodyQuality"]=1,
},
-- Table: {147}
{
   ["h_cg"]=0.34500354528427,
   ["l_f"]=1.1602580547333,
   ["downForce"]=85.951538085938,
   ["l_r"]=1.1851184368134,
   ["WeightDistribution"]=50.529987335205,
},
-- Table: {148}
{
},
-- Table: {149}
{
   -60.011,
   9.993,
   -89.271,
},
-- Table: {150}
{
   -59.836,
   1.826,
   -89.271,
},
-- Table: {151}
{
   ["Pos"]={228},
   ["Size"]={229},
},
-- Table: {152}
{
   ["Pos"]={230},
   ["Size"]={231},
},
-- Table: {153}
{
   -60.165,
   10.431,
   104.562,
},
-- Table: {154}
{
   -60.165,
   2.032,
   104.562,
},
-- Table: {155}
{
   33,
   35,
   49,
   50,
},
-- Table: {156}
{
   27,
   29,
   41,
   42,
},
-- Table: {157}
{
   ["Ray"]={232},
   ["Transform"]={233},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/HeadLights//headlight01//",
   ["MirrorVertical"]=false,
},
-- Table: {158}
{
   ["Ray"]={234},
   ["Transform"]={235},
   ["Index"]=3,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/DoorHandles//DoorHandle8/",
   ["MirrorVertical"]=false,
},
-- Table: {159}
{
   ["Ray"]={236},
   ["Transform"]={237},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Indicators//Indicator3/",
   ["MirrorVertical"]=false,
},
-- Table: {160}
{
   ["Ray"]={238},
   ["Transform"]={239},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Indicators//Indicator3/",
   ["MirrorVertical"]=false,
},
-- Table: {161}
{
   ["Ray"]={240},
   ["Transform"]={241},
   ["Index"]=2,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Indicators//Indicator3/",
   ["MirrorVertical"]=false,
},
-- Table: {162}
{
   ["Ray"]={242},
   ["Transform"]={243},
   ["Index"]=2,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Indicators//Indicator4/",
   ["MirrorVertical"]=false,
},
-- Table: {163}
{
   ["Ray"]={244},
   ["Transform"]={245},
   ["Index"]=2,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Wings//002_Wing/",
   ["MirrorVertical"]=false,
},
-- Table: {164}
{
   2,
   4,
   5,
},
-- Table: {165}
{
   ["Middle"]=4,
   ["Front"]=1,
   ["Rear"]=2,
},
-- Table: {166}
{
   ["Middle"]=6,
   ["Front"]=7,
   ["Rear"]=8,
},
-- Table: {167}
{
   ["Top"]={246},
   ["Bottom"]={247},
},
-- Table: {168}
{
   0,
   0,
   1,
   0,
   4,
   17,
   17,
   17,
   0,
   3,
   18,
},
-- Table: {169}
{
   ["Ray"]={248},
   ["Transform"]={249},
   ["Index"]=2,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Grilles//Grille6/",
   ["MirrorVertical"]=false,
},
-- Table: {170}
{
   ["Ray"]={250},
   ["Transform"]={251},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Grilles//grille3/",
   ["MirrorVertical"]=true,
},
-- Table: {171}
{
   ["Ray"]={252},
   ["Transform"]={253},
   ["Index"]=2,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Grilles//grille9/",
   ["MirrorVertical"]=true,
},
-- Table: {172}
{
   ["Ray"]={254},
   ["Transform"]={255},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Lips//Lip01/",
   ["MirrorVertical"]=false,
},
-- Table: {173}
{
   ["Ray"]={256},
   ["Transform"]={257},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Lips//Lip01/",
   ["MirrorVertical"]=false,
},
-- Table: {174}
{
   ["Ray"]={258},
   ["Transform"]={259},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Exhausts//Exhaust5/",
   ["MirrorVertical"]=false,
},
-- Table: {175}
{
   ["Ray"]={260},
   ["Transform"]={261},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Scoops//BonnetHump1/",
   ["MirrorVertical"]=false,
},
-- Table: {176}
{
   ["Ray"]={262},
   ["Transform"]={263},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Scoops//BonnetScoop2/",
   ["MirrorVertical"]=false,
},
-- Table: {177}
{
   ["Ray"]={264},
   ["Transform"]={265},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Vents//vent9/",
   ["MirrorVertical"]=false,
},
-- Table: {178}
{
   ["Ray"]={266},
   ["Transform"]={267},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Vents//vent3/",
   ["MirrorVertical"]=false,
},
-- Table: {179}
{
   ["Ray"]={268},
   ["Transform"]={269},
   ["Index"]=8,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Vents//Vent5/",
   ["MirrorVertical"]=false,
},
-- Table: {180}
{
   ["Ray"]={270},
   ["Transform"]={271},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Vents//vent2/",
   ["MirrorVertical"]=false,
},
-- Table: {181}
{
   ["Ray"]={272},
   ["Transform"]={273},
   ["Index"]=4,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Vents//vent12/",
   ["MirrorVertical"]=false,
},
-- Table: {182}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=-56,
},
-- Table: {183}
{
   ["y"]=-6,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {184}
{
   ["y"]=18.000003814697,
   ["x"]=0,
   ["z"]=-27,
},
-- Table: {185}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {186}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=-29,
},
-- Table: {187}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=-2.8391418457031,
},
-- Table: {188}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=9.3299865722656,
},
-- Table: {189}
{
   ["y"]=0,
   ["x"]=-6.2736358642578,
   ["z"]=0,
},
-- Table: {190}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {191}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=-20,
},
-- Table: {192}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=11.468505859375,
},
-- Table: {193}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=-21.174758911133,
},
-- Table: {194}
{
   ["y"]=0,
   ["x"]=-11.959487915039,
   ["z"]=0,
},
-- Table: {195}
{
   ["Ray"]={274},
   ["Transform"]={275},
   ["Index"]=4,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/TailLights//Taillight11/",
   ["MirrorVertical"]=false,
},
-- Table: {196}
{
   ["Ray"]={276},
   ["Transform"]={277},
   ["Index"]=5,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/TailLights//Taillight11/",
   ["MirrorVertical"]=false,
},
-- Table: {197}
{
   ["Ray"]={278},
   ["Transform"]={279},
   ["Index"]=6,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/TailLights//Taillight11/",
   ["MirrorVertical"]=false,
},
-- Table: {198}
{
   ["DI"]=12400,
   ["MFI"]=11500,
   ["MPFI"]=12000,
   ["SPFI"]=11000,
},
-- Table: {199}
{
   1,
},
-- Table: {200}
{
   false,
},
-- Table: {201}
{
   {280},
},
-- Table: {202}
{
   {281},
},
-- Table: {203}
{
   3400,
},
-- Table: {204}
{
   0.5,
},
-- Table: {205}
{
   {282},
},
-- Table: {206}
{
   {283},
},
-- Table: {207}
{
   {284},
},
-- Table: {208}
{
   {285},
},
-- Table: {209}
{
   {286},
},
-- Table: {210}
{
   {287},
   {288},
   {289},
   {290},
   {291},
   {292},
   {293},
   {294},
   {295},
   {296},
   {297},
   {298},
   {299},
   {300},
   {301},
   {302},
   {303},
   {304},
   {305},
   {306},
   {307},
   {308},
   {309},
   {310},
   {311},
   {312},
   {313},
   {314},
   {315},
   {316},
   {317},
   {318},
   {319},
   {320},
   {321},
   {322},
   {323},
   {324},
   {325},
   {326},
   {327},
   {328},
   {329},
   {330},
   {331},
   {332},
   {333},
   {334},
   {335},
   {336},
   {337},
   {338},
   {339},
   {340},
   {341},
   {342},
   {343},
   {344},
   {345},
   {346},
   {347},
},
-- Table: {211}
{
   ["Crank"]={348},
   ["Pistons"]={349},
   ["Conrods"]={350},
},
-- Table: {212}
{
   [400]={351},
   [500]={352},
},
-- Table: {213}
{
   ["VALVEFLOATOCCUR"]=true,
},
-- Table: {214}
{
   {353},
   {354},
   {355},
   {356},
   {357},
   {358},
   {359},
   {360},
   {361},
   {362},
   {363},
   {364},
   {365},
   {366},
   {367},
   {368},
   {369},
   {370},
   {371},
   {372},
   {373},
   {374},
   {375},
   {376},
   {377},
   {378},
   {379},
   {380},
   {381},
   {382},
   {383},
   {384},
   {385},
   {386},
   {387},
   {388},
   {389},
   {390},
   {391},
   {392},
   {393},
   {394},
   {395},
   {396},
   {397},
   {398},
   {399},
   {400},
   {401},
   {402},
   {403},
   {404},
   {405},
   {406},
   {407},
   {408},
   {409},
   {410},
   {411},
   {412},
   {413},
},
-- Table: {215}
{
   ["y"]=-11.694864273071,
   ["x"]=-41.032180786133,
   ["z"]=-16.562835693359,
},
-- Table: {216}
{
   ["y"]=17.02393913269,
   ["x"]=0.071380615234375,
   ["z"]=16.709838867188,
},
-- Table: {217}
{
   ["INL6"]={414},
   ["INL3"]={415},
   ["INL5"]={416},
   ["V6"]={417},
   ["V10"]={418},
   ["BOX6"]={419},
   ["V12"]={420},
   ["INL4"]={421},
   ["V16"]={422},
   ["V8"]={423},
   ["BOX4"]={424},
},
-- Table: {218}
{
   ["Small"]={425},
   ["Large"]={426},
},
-- Table: {219}
{
   29.3,
   0,
   0,
},
-- Table: {220}
{
   ["V8"]={427},
},
-- Table: {221}
{
   ["INL6"]={428},
   ["INL3"]={429},
   ["INL5"]={430},
   ["V6"]={431},
   ["BOX6"]={432},
   ["V10"]={433},
   ["V8FP"]={434},
   ["V12"]={435},
   ["INL4"]={436},
   ["V16"]={437},
   ["BOX4"]={438},
   ["V8XP"]={439},
},
-- Table: {222}
{
   ["Name"]="BrakeCaliper_4Piston_Name",
   ["Section"]="Brakes",
   ["Area"]=3000,
   ["CaliperName"]="BRAKE_D_CALIPER_QUAD",
   ["PistonCount"]=4,
},
-- Table: {223}
{
   ["DiscName"]="BRAKE_D_DISC_SOLID",
   ["Name"]="BrakeDisc_Solid_Name",
   ["Section"]="Brakes",
},
-- Table: {224}
{
   0.95,
   1.05,
},
-- Table: {225}
{
   0.9,
   0.95,
},
-- Table: {226}
{
   2,
   3,
   4,
   5,
   6,
},
-- Table: {227}
{
   ["Automatic"]=2010,
   ["Manual"]=1995,
},
-- Table: {228}
{
   53,
   79,
},
-- Table: {229}
{
   215,
   41,
},
-- Table: {230}
{
   -8.9,
   28.6,
},
-- Table: {231}
{
   382,
   61,
},
-- Table: {232}
{
   ["Start"]={440},
   ["End"]={441},
},
-- Table: {233}
{
   ["y"]=1.317999958992,
   ["x"]=0.96799999475479,
   ["Rotation"]=-0.068000003695488,
},
-- Table: {234}
{
   ["Start"]={442},
   ["End"]={443},
},
-- Table: {235}
{
   ["y"]=1,
   ["x"]=1,
   ["Rotation"]=0.10499999672174,
},
-- Table: {236}
{
   ["Start"]={444},
   ["End"]={445},
},
-- Table: {237}
{
   ["y"]=1.1760001182556,
   ["x"]=1.1419999599457,
   ["Rotation"]=-1.6120001077652,
},
-- Table: {238}
{
   ["Start"]={446},
   ["End"]={447},
},
-- Table: {239}
{
   ["y"]=1.0989999771118,
   ["x"]=1.1510000228882,
   ["Rotation"]=0,
},
-- Table: {240}
{
   ["Start"]={448},
   ["End"]={449},
},
-- Table: {241}
{
   ["y"]=1.1369999647141,
   ["x"]=1.1369999647141,
   ["Rotation"]=0,
},
-- Table: {242}
{
   ["Start"]={450},
   ["End"]={451},
},
-- Table: {243}
{
   ["y"]=0.53299999237061,
   ["x"]=0.53299999237061,
   ["Rotation"]=0,
},
-- Table: {244}
{
   ["Start"]={452},
   ["End"]={453},
},
-- Table: {245}
{
   ["y"]=1,
   ["x"]=0.9899999499321,
   ["Rotation"]=0,
},
-- Table: {246}
{
   ["Pos"]={454},
   ["Size"]={455},
},
-- Table: {247}
{
   ["Pos"]={456},
   ["Size"]={457},
},
-- Table: {248}
{
   ["Start"]={458},
   ["End"]={459},
},
-- Table: {249}
{
   ["y"]=1.5479999780655,
   ["x"]=0.68799996376038,
   ["Rotation"]=0,
},
-- Table: {250}
{
   ["Start"]={460},
   ["End"]={461},
},
-- Table: {251}
{
   ["y"]=1.449000120163,
   ["x"]=1.4620000123978,
   ["Rotation"]=0,
},
-- Table: {252}
{
   ["Start"]={462},
   ["End"]={463},
},
-- Table: {253}
{
   ["y"]=1.4049998521805,
   ["x"]=1.4049998521805,
   ["Rotation"]=0,
},
-- Table: {254}
{
   ["Start"]={464},
   ["End"]={465},
},
-- Table: {255}
{
   ["y"]=0.92400002479553,
   ["x"]=1.5990000963211,
   ["Rotation"]=0,
},
-- Table: {256}
{
   ["Start"]={466},
   ["End"]={467},
},
-- Table: {257}
{
   ["y"]=1,
   ["x"]=1.5879999399185,
   ["Rotation"]=0,
},
-- Table: {258}
{
   ["Start"]={468},
   ["End"]={469},
},
-- Table: {259}
{
   ["y"]=1.1410000324249,
   ["x"]=1.0709999799728,
   ["Rotation"]=0,
},
-- Table: {260}
{
   ["Start"]={470},
   ["End"]={471},
},
-- Table: {261}
{
   ["y"]=1.5629999637604,
   ["x"]=1.6699999570847,
   ["Rotation"]=0,
},
-- Table: {262}
{
   ["Start"]={472},
   ["End"]={473},
},
-- Table: {263}
{
   ["y"]=1.3120000362396,
   ["x"]=0.85899996757507,
   ["Rotation"]=0,
},
-- Table: {264}
{
   ["Start"]={474},
   ["End"]={475},
},
-- Table: {265}
{
   ["y"]=1.1640000343323,
   ["x"]=1.0320000648499,
   ["Rotation"]=-0.024000000208616,
},
-- Table: {266}
{
   ["Start"]={476},
   ["End"]={477},
},
-- Table: {267}
{
   ["y"]=1.0149999856949,
   ["x"]=1.2260000705719,
   ["Rotation"]=0,
},
-- Table: {268}
{
   ["Start"]={478},
   ["End"]={479},
},
-- Table: {269}
{
   ["y"]=1.8159999847412,
   ["x"]=2.4869999885559,
   ["Rotation"]=0.0059999995864928,
},
-- Table: {270}
{
   ["Start"]={480},
   ["End"]={481},
},
-- Table: {271}
{
   ["y"]=1.2860000133514,
   ["x"]=1.2860000133514,
   ["Rotation"]=-0.032000001519918,
},
-- Table: {272}
{
   ["Start"]={482},
   ["End"]={483},
},
-- Table: {273}
{
   ["y"]=1.5629999637604,
   ["x"]=1.5629999637604,
   ["Rotation"]=0,
},
-- Table: {274}
{
   ["Start"]={484},
   ["End"]={485},
},
-- Table: {275}
{
   ["y"]=0.91600000858307,
   ["x"]=0.91600000858307,
   ["Rotation"]=0,
},
-- Table: {276}
{
   ["Start"]={486},
   ["End"]={487},
},
-- Table: {277}
{
   ["y"]=0.9190000295639,
   ["x"]=0.9190000295639,
   ["Rotation"]=0,
},
-- Table: {278}
{
   ["Start"]={488},
   ["End"]={489},
},
-- Table: {279}
{
   ["y"]=0.92499995231628,
   ["x"]=0.92499995231628,
   ["Rotation"]=0,
},
-- Table: {280}
{
   ["Intake"]=1.85,
   ["Exhaust"]=1.55,
},
-- Table: {281}
{
   ["BestEconomy"]=0.6,
   ["WorseEconomy"]=1.5,
},
-- Table: {282}
{
   ["ManHoursPerValve"]=0.15,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerBank"]=0.2,
},
-- Table: {283}
{
   ["WorstMTBF"]=0,
   ["BestMTBF"]=0,
},
-- Table: {284}
{
   ["PerCylinder"]=20,
   ["PerItem"]=0,
   ["PerBank"]=10,
},
-- Table: {285}
{
   ["FMEPBase"]=20,
   ["FMEPB"]=-11,
   ["FMEPScale"]=0.0012,
   ["FMEPC"]=6.5,
},
-- Table: {286}
{
   1,
   5,
},
-- Table: {287}
{
   500,
   197.73579406738,
   10.353742599487,
   661.30993652344,
   3.5025782585144,
   ["RPM"]=500,
},
-- Table: {288}
{
   600,
   206.76411437988,
   12.991775512695,
   631.01312255859,
   3.4379563331604,
   ["RPM"]=600,
},
-- Table: {289}
{
   700,
   214.91412353516,
   15.754518508911,
   606.15899658203,
   3.4149918556213,
   ["RPM"]=700,
},
-- Table: {290}
{
   800,
   223.68753051758,
   18.740184783936,
   581.73602294922,
   3.4336845874786,
   ["RPM"]=800,
},
-- Table: {291}
{
   900,
   230.2375793457,
   21.700052261353,
   564.98254394531,
   3.494033575058,
   ["RPM"]=900,
},
-- Table: {292}
{
   1000,
   237.32983398438,
   24.853895187378,
   548.07202148438,
   3.5960402488708,
   ["RPM"]=1000,
},
-- Table: {293}
{
   1100,
   242.59649658203,
   27.945980072021,
   536.46490478516,
   3.7397031784058,
   ["RPM"]=1100,
},
-- Table: {294}
{
   1200,
   248.28004455566,
   31.200761795044,
   524.6103515625,
   3.9250240325928,
   ["RPM"]=1200,
},
-- Table: {295}
{
   1300,
   253.4849395752,
   34.509418487549,
   514.44488525391,
   4.1520013809204,
   ["RPM"]=1300,
},
-- Table: {296}
{
   1400,
   258.15637207031,
   37.848880767822,
   505.91436767578,
   4.420636177063,
   ["RPM"]=1400,
},
-- Table: {297}
{
   1500,
   261.71469116211,
   41.111328125,
   500.02249145508,
   4.7309284210205,
   ["RPM"]=1500,
},
-- Table: {298}
{
   1600,
   264.60192871094,
   44.335857391357,
   495.7317199707,
   5.0828785896301,
   ["RPM"]=1600,
},
-- Table: {299}
{
   1700,
   267.51153564453,
   47.624843597412,
   491.63070678711,
   5.4764842987061,
   ["RPM"]=1700,
},
-- Table: {300}
{
   1800,
   269.62774658203,
   50.825218200684,
   489.25521850586,
   5.9117474555969,
   ["RPM"]=1800,
},
-- Table: {301}
{
   1900,
   272.55264282227,
   54.230812072754,
   485.54290771484,
   6.3886680603027,
   ["RPM"]=1900,
},
-- Table: {302}
{
   2000,
   277.8645324707,
   58.197620391846,
   477.68240356445,
   6.907244682312,
   ["RPM"]=2000,
},
-- Table: {303}
{
   2100,
   282.70254516602,
   62.171466827393,
   471.05059814453,
   7.4674801826477,
   ["RPM"]=2100,
},
-- Table: {304}
{
   2200,
   287.83639526367,
   66.314796447754,
   464.23687744141,
   8.0693712234497,
   ["RPM"]=2200,
},
-- Table: {305}
{
   2300,
   292.07855224609,
   70.350891113281,
   459.24209594727,
   8.7129211425781,
   ["RPM"]=2300,
},
-- Table: {306}
{
   2400,
   298.91491699219,
   75.12784576416,
   450.28088378906,
   9.3981266021729,
   ["RPM"]=2400,
},
-- Table: {307}
{
   2500,
   304.30932617188,
   79.670463562012,
   444.03424072266,
   10.124988555908,
   ["RPM"]=2500,
},
-- Table: {308}
{
   2600,
   309.67379760742,
   84.317932128906,
   438.130859375,
   10.893507003784,
   ["RPM"]=2600,
},
-- Table: {309}
{
   2700,
   314.98083496094,
   89.061500549316,
   432.59112548828,
   11.703684806824,
   ["RPM"]=2700,
},
-- Table: {310}
{
   2800,
   318.63073730469,
   93.430313110352,
   429.72265625,
   12.555519104004,
   ["RPM"]=2800,
},
-- Table: {311}
{
   2900,
   323.75744628906,
   98.324073791504,
   424.88824462891,
   13.449012756348,
   ["RPM"]=2900,
},
-- Table: {312}
{
   3000,
   327.46469116211,
   102.87925720215,
   422.27520751953,
   14.384160995483,
   ["RPM"]=3000,
},
-- Table: {313}
{
   3100,
   332.38891601563,
   107.90718841553,
   418.11697387695,
   15.360966682434,
   ["RPM"]=3100,
},
-- Table: {314}
{
   3200,
   337.36221313477,
   113.0546875,
   414.08630371094,
   16.379426956177,
   ["RPM"]=3200,
},
-- Table: {315}
{
   3300,
   344.67361450195,
   119.11435699463,
   407.14755249023,
   17.43955039978,
   ["RPM"]=3300,
},
-- Table: {316}
{
   3400,
   351.91036987305,
   125.30058288574,
   400.6383972168,
   18.541324615479,
   ["RPM"]=3400,
},
-- Table: {317}
{
   3500,
   359.03887939453,
   131.59873962402,
   394.57043457031,
   19.684757232666,
   ["RPM"]=3500,
},
-- Table: {318}
{
   3600,
   364.89544677734,
   137.56661987305,
   390.31356811523,
   20.869850158691,
   ["RPM"]=3600,
},
-- Table: {319}
{
   3700,
   367.39172363281,
   142.35514831543,
   390.26193237305,
   22.096597671509,
   ["RPM"]=3700,
},
-- Table: {320}
{
   3800,
   370.20617675781,
   147.32260131836,
   389.92691040039,
   23.365001678467,
   ["RPM"]=3800,
},
-- Table: {321}
{
   3900,
   373.73129272461,
   152.6392364502,
   388.8391418457,
   24.675060272217,
   ["RPM"]=3900,
},
-- Table: {322}
{
   4000,
   376.79791259766,
   157.83764648438,
   388.40423583984,
   26.026786804199,
   ["RPM"]=4000,
},
-- Table: {323}
{
   4100,
   379.84326171875,
   163.09115600586,
   388.09521484375,
   27.420162200928,
   ["RPM"]=4100,
},
-- Table: {324}
{
   4200,
   382.81799316406,
   168.37739562988,
   387.97021484375,
   28.855195999146,
   ["RPM"]=4200,
},
-- Table: {325}
{
   4300,
   385.16799926758,
   173.44458007813,
   388.69155883789,
   30.331882476807,
   ["RPM"]=4300,
},
-- Table: {326}
{
   4400,
   386.49465942383,
   178.08949279785,
   390.75079345703,
   31.850234985352,
   ["RPM"]=4400,
},
-- Table: {327}
{
   4500,
   388.26547241211,
   182.97146606445,
   392.39083862305,
   33.41024017334,
   ["RPM"]=4500,
},
-- Table: {328}
{
   4600,
   389.59957885742,
   187.68019104004,
   394.68600463867,
   35.011898040771,
   ["RPM"]=4600,
},
-- Table: {329}
{
   4700,
   388.91903686523,
   191.4252166748,
   399.64706420898,
   36.655216217041,
   ["RPM"]=4700,
},
-- Table: {330}
{
   4800,
   388.25201416016,
   195.1628112793,
   404.82528686523,
   38.340198516846,
   ["RPM"]=4800,
},
-- Table: {331}
{
   4900,
   389.22445678711,
   199.72770690918,
   408.07452392578,
   40.066833496094,
   ["RPM"]=4900,
},
-- Table: {332}
{
   5000,
   387.52590942383,
   202.91439819336,
   415.10525512695,
   41.835121154785,
   ["RPM"]=5000,
},
-- Table: {333}
{
   5100,
   386.21957397461,
   206.27499389648,
   421.94595336914,
   43.645065307617,
   ["RPM"]=5100,
},
-- Table: {334}
{
   5200,
   384.15325927734,
   209.19438171387,
   430.25,
   45.496662139893,
   ["RPM"]=5200,
},
-- Table: {335}
{
   5300,
   380.85711669922,
   211.38784790039,
   440.90216064453,
   47.389938354492,
   ["RPM"]=5300,
},
-- Table: {336}
{
   5400,
   378.40515136719,
   213.98973083496,
   450.86553955078,
   49.324851989746,
   ["RPM"]=5400,
},
-- Table: {337}
{
   5500,
   375.66369628906,
   216.37348937988,
   461.91928100586,
   51.301425933838,
   ["RPM"]=5500,
},
-- Table: {338}
{
   5600,
   372.33773803711,
   218.35704040527,
   474.71896362305,
   53.319648742676,
   ["RPM"]=5600,
},
-- Table: {339}
{
   5700,
   369.14190673828,
   220.34860229492,
   488.15972900391,
   55.379554748535,
   ["RPM"]=5700,
},
-- Table: {340}
{
   5800,
   365.78479003906,
   222.17527770996,
   502.87365722656,
   57.481094360352,
   ["RPM"]=5800,
},
-- Table: {341}
{
   5900,
   363.81228637695,
   224.78715515137,
   515.74322509766,
   59.624298095703,
   ["RPM"]=5900,
},
-- Table: {342}
{
   6000,
   360.07278442383,
   226.24745178223,
   533.43084716797,
   61.809173583984,
   ["RPM"]=6000,
},
-- Table: {343}
{
   6100,
   356.56475830078,
   227.77725219727,
   552.01629638672,
   64.035690307617,
   ["RPM"]=6100,
},
-- Table: {344}
{
   6200,
   353.27105712891,
   229.3727722168,
   571.60412597656,
   66.303848266602,
   ["RPM"]=6200,
},
-- Table: {345}
{
   6300,
   348.31146240234,
   229.8002166748,
   597.54412841797,
   68.613677978516,
   ["RPM"]=6300,
},
-- Table: {346}
{
   6400,
   338.96697998047,
   227.18493652344,
   640.14532470703,
   70.965171813965,
   ["RPM"]=6400,
},
-- Table: {347}
{
   6500,
   329.67974853516,
   224.41285705566,
   689.38549804688,
   73.358337402344,
   ["RPM"]=6500,
},
-- Table: {348}
{
   ["RPM"]=math.huge,
   ["Torque"]=1299.2803955078,
},
-- Table: {349}
{
   ["RPM"]=9643.298828125,
   ["Torque"]=974.46032714844,
},
-- Table: {350}
{
   ["RPM"]=8703.091796875,
   ["Torque"]=1000.6880493164,
},
-- Table: {351}
{
   ["RealPR"]=1,
   ["Boost"]=1,
   ["TurboSpeed"]=0,
   ["AirFlow"]=799.7451171875,
},
-- Table: {352}
{
   ["RealPR"]=1,
   ["Boost"]=1,
   ["TurboSpeed"]=0,
   ["AirFlow"]=999.68139648438,
},
-- Table: {353}
{
   ["ValveFloat"]=1,
   ["RPM"]=500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {354}
{
   ["ValveFloat"]=1,
   ["RPM"]=600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {355}
{
   ["ValveFloat"]=1,
   ["RPM"]=700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {356}
{
   ["ValveFloat"]=1,
   ["RPM"]=800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {357}
{
   ["ValveFloat"]=1,
   ["RPM"]=900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {358}
{
   ["ValveFloat"]=1,
   ["RPM"]=1000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {359}
{
   ["ValveFloat"]=1,
   ["RPM"]=1100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1.0000001192093,
   ["ExhaustValvesFraction"]=0.99999994039536,
},
-- Table: {360}
{
   ["ValveFloat"]=1,
   ["RPM"]=1200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {361}
{
   ["ValveFloat"]=1,
   ["RPM"]=1300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {362}
{
   ["ValveFloat"]=1,
   ["RPM"]=1400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {363}
{
   ["ValveFloat"]=1,
   ["RPM"]=1500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {364}
{
   ["ValveFloat"]=1,
   ["RPM"]=1600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {365}
{
   ["ValveFloat"]=1,
   ["RPM"]=1700,
   ["IntakeValvesFraction"]=0.99999994039536,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {366}
{
   ["ValveFloat"]=1,
   ["RPM"]=1800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1.0000001192093,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {367}
{
   ["ValveFloat"]=1,
   ["RPM"]=1900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {368}
{
   ["ValveFloat"]=1,
   ["RPM"]=2000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1.0000001192093,
},
-- Table: {369}
{
   ["ValveFloat"]=1,
   ["RPM"]=2100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99999994039536,
   ["ExhaustValvesFraction"]=1.0000001192093,
},
-- Table: {370}
{
   ["ValveFloat"]=1,
   ["RPM"]=2200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {371}
{
   ["ValveFloat"]=1,
   ["RPM"]=2300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {372}
{
   ["ValveFloat"]=1,
   ["RPM"]=2400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {373}
{
   ["ValveFloat"]=1,
   ["RPM"]=2500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {374}
{
   ["ValveFloat"]=1,
   ["RPM"]=2600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {375}
{
   ["ValveFloat"]=1,
   ["RPM"]=2700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {376}
{
   ["ValveFloat"]=1,
   ["RPM"]=2800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {377}
{
   ["ValveFloat"]=1,
   ["RPM"]=2900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1.0000001192093,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {378}
{
   ["ValveFloat"]=1,
   ["RPM"]=3000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=0.99999994039536,
},
-- Table: {379}
{
   ["ValveFloat"]=1,
   ["RPM"]=3100,
   ["IntakeValvesFraction"]=0.99999994039536,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {380}
{
   ["ValveFloat"]=1,
   ["RPM"]=3200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {381}
{
   ["ValveFloat"]=1,
   ["RPM"]=3300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1.0000001192093,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99999994039536,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {382}
{
   ["ValveFloat"]=1,
   ["RPM"]=3400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {383}
{
   ["ValveFloat"]=1,
   ["RPM"]=3500,
   ["IntakeValvesFraction"]=1.0000001192093,
   ["HeadersFraction"]=1.0000001192093,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99999994039536,
   ["ExhaustValvesFraction"]=1.0000001192093,
},
-- Table: {384}
{
   ["ValveFloat"]=1,
   ["RPM"]=3600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=0.99999994039536,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1.0000001192093,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {385}
{
   ["ValveFloat"]=1,
   ["RPM"]=3700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {386}
{
   ["ValveFloat"]=1,
   ["RPM"]=3800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {387}
{
   ["ValveFloat"]=1,
   ["RPM"]=3900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {388}
{
   ["ValveFloat"]=1,
   ["RPM"]=4000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {389}
{
   ["ValveFloat"]=1,
   ["RPM"]=4100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {390}
{
   ["ValveFloat"]=1,
   ["RPM"]=4200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {391}
{
   ["ValveFloat"]=1,
   ["RPM"]=4300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {392}
{
   ["ValveFloat"]=1,
   ["RPM"]=4400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {393}
{
   ["ValveFloat"]=1,
   ["RPM"]=4500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {394}
{
   ["ValveFloat"]=1,
   ["RPM"]=4600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {395}
{
   ["ValveFloat"]=1,
   ["RPM"]=4700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {396}
{
   ["ValveFloat"]=1,
   ["RPM"]=4800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1.0000001192093,
},
-- Table: {397}
{
   ["ValveFloat"]=1,
   ["RPM"]=4900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {398}
{
   ["ValveFloat"]=1,
   ["RPM"]=5000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=0.99999994039536,
},
-- Table: {399}
{
   ["ValveFloat"]=1,
   ["RPM"]=5100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1.0000001192093,
   ["ExhaustFraction"]=1.0000001192093,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {400}
{
   ["ValveFloat"]=1,
   ["RPM"]=5200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=0.99999994039536,
},
-- Table: {401}
{
   ["ValveFloat"]=1,
   ["RPM"]=5300,
   ["IntakeValvesFraction"]=1.0000001192093,
   ["HeadersFraction"]=0.99999994039536,
   ["ExhaustFraction"]=1.0000001192093,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1.0000001192093,
},
-- Table: {402}
{
   ["ValveFloat"]=1,
   ["RPM"]=5400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {403}
{
   ["ValveFloat"]=1,
   ["RPM"]=5500,
   ["IntakeValvesFraction"]=0.99999994039536,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=0.99999994039536,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=0.99999994039536,
},
-- Table: {404}
{
   ["ValveFloat"]=1,
   ["RPM"]=5600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {405}
{
   ["ValveFloat"]=1,
   ["RPM"]=5700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {406}
{
   ["ValveFloat"]=1,
   ["RPM"]=5800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {407}
{
   ["ValveFloat"]=1,
   ["RPM"]=5900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=0.99999994039536,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {408}
{
   ["ValveFloat"]=1,
   ["RPM"]=6000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=0.99999994039536,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {409}
{
   ["ValveFloat"]=1,
   ["RPM"]=6100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {410}
{
   ["ValveFloat"]=0.99924296140671,
   ["RPM"]=6200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {411}
{
   ["ValveFloat"]=0.99488681554794,
   ["RPM"]=6300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=0.99999994039536,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {412}
{
   ["ValveFloat"]=0.98666000366211,
   ["RPM"]=6400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1.0000001192093,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=0.99999994039536,
},
-- Table: {413}
{
   ["ValveFloat"]=0.97456258535385,
   ["RPM"]=6500,
   ["IntakeValvesFraction"]=0.99999994039536,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {414}
{
   1,
   3,
},
-- Table: {415}
{
   1,
   3,
},
-- Table: {416}
{
   1,
   3,
},
-- Table: {417}
{
   1,
   2,
   3,
},
-- Table: {418}
{
   1,
   2,
   3,
},
-- Table: {419}
{
   1,
   2,
   3,
},
-- Table: {420}
{
   1,
   2,
   3,
},
-- Table: {421}
{
   1,
   3,
},
-- Table: {422}
{
   1,
   2,
   3,
},
-- Table: {423}
{
   1,
   2,
   3,
},
-- Table: {424}
{
   1,
   2,
   3,
},
-- Table: {425}
{
   ["LookAt"]={490},
   ["Pos"]={491},
},
-- Table: {426}
{
   ["LookAt"]={492},
   ["Pos"]={493},
},
-- Table: {427}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {428}
{
   ["ResonanceMulti"]=0.03,
   ["ResonanceMiddle"]=4500,
   ["ResonanceWidth"]=4000,
},
-- Table: {429}
{
   ["ResonanceMulti"]=0.03,
   ["ResonanceMiddle"]=4000,
   ["ResonanceWidth"]=4000,
},
-- Table: {430}
{
   ["ResonanceMulti"]=0.03,
   ["ResonanceMiddle"]=4000,
   ["ResonanceWidth"]=4000,
},
-- Table: {431}
{
   ["ResonanceMulti"]=0.01,
   ["ResonanceMiddle"]=3500,
   ["ResonanceWidth"]=4000,
},
-- Table: {432}
{
   ["ResonanceMulti"]=0.01,
   ["ResonanceMiddle"]=3500,
   ["ResonanceWidth"]=4000,
},
-- Table: {433}
{
   ["ResonanceMulti"]=0.01,
   ["ResonanceMiddle"]=3500,
   ["ResonanceWidth"]=4000,
},
-- Table: {434}
{
   ["ResonanceMulti"]=0.03,
   ["ResonanceMiddle"]=4500,
   ["ResonanceWidth"]=4000,
},
-- Table: {435}
{
   ["ResonanceMulti"]=0.01,
   ["ResonanceMiddle"]=3500,
   ["ResonanceWidth"]=4000,
},
-- Table: {436}
{
   ["ResonanceMulti"]=0.03,
   ["ResonanceMiddle"]=4000,
   ["ResonanceWidth"]=4000,
},
-- Table: {437}
{
   ["ResonanceMulti"]=0.01,
   ["ResonanceMiddle"]=3500,
   ["ResonanceWidth"]=4000,
},
-- Table: {438}
{
   ["ResonanceMulti"]=0.01,
   ["ResonanceMiddle"]=3500,
   ["ResonanceWidth"]=4000,
},
-- Table: {439}
{
   ["ResonanceMulti"]=0.01,
   ["ResonanceMiddle"]=3500,
   ["ResonanceWidth"]=4000,
},
-- Table: {440}
{
   ["y"]=41.662693023682,
   ["x"]=-60.981719970703,
   ["z"]=-234.85736083984,
},
-- Table: {441}
{
   ["y"]=41.662693023682,
   ["x"]=-60.981719970703,
   ["z"]=-134.85736083984,
},
-- Table: {442}
{
   ["y"]=56.068786621094,
   ["x"]=-128.53182983398,
   ["z"]=33.37194442749,
},
-- Table: {443}
{
   ["y"]=56.068786621094,
   ["x"]=-28.53182220459,
   ["z"]=33.37194442749,
},
-- Table: {444}
{
   ["y"]=41.336959838867,
   ["x"]=-126.78762817383,
   ["z"]=-170.19500732422,
},
-- Table: {445}
{
   ["y"]=41.336959838867,
   ["x"]=-26.787628173828,
   ["z"]=-170.19500732422,
},
-- Table: {446}
{
   ["y"]=17.067464828491,
   ["x"]=-63.21985244751,
   ["z"]=-241.32949829102,
},
-- Table: {447}
{
   ["y"]=17.067464828491,
   ["x"]=-63.21985244751,
   ["z"]=-141.32949829102,
},
-- Table: {448}
{
   ["y"]=36.366180419922,
   ["x"]=-128.78457641602,
   ["z"]=158.27523803711,
},
-- Table: {449}
{
   ["y"]=36.366180419922,
   ["x"]=-28.784576416016,
   ["z"]=158.27523803711,
},
-- Table: {450}
{
   ["y"]=52.131629943848,
   ["x"]=-129.72473144531,
   ["z"]=-83.114860534668,
},
-- Table: {451}
{
   ["y"]=52.131629943848,
   ["x"]=-29.724731445313,
   ["z"]=-83.114860534668,
},
-- Table: {452}
{
   ["y"]=127.94827270508,
   ["x"]=-0.0099999997764826,
   ["z"]=165.4578704834,
},
-- Table: {453}
{
   ["y"]=27.948272705078,
   ["x"]=-0.0099999997764826,
   ["z"]=165.4578704834,
},
-- Table: {454}
{
   53,
   79,
},
-- Table: {455}
{
   215,
   41,
},
-- Table: {456}
{
   -8.9,
   28.6,
},
-- Table: {457}
{
   382,
   61,
},
-- Table: {458}
{
   ["y"]=43.554164886475,
   ["x"]=-0.0099999997764826,
   ["z"]=222.10220336914,
},
-- Table: {459}
{
   ["y"]=43.554164886475,
   ["x"]=-0.0099999997764826,
   ["z"]=122.10220336914,
},
-- Table: {460}
{
   ["y"]=10.425427436829,
   ["x"]=-0.0099999997764826,
   ["z"]=-249.17903137207,
},
-- Table: {461}
{
   ["y"]=10.425427436829,
   ["x"]=-0.0099999997764826,
   ["z"]=-149.17903137207,
},
-- Table: {462}
{
   ["y"]=40.777130126953,
   ["x"]=-0.0099999997764826,
   ["z"]=-243.53848266602,
},
-- Table: {463}
{
   ["y"]=40.777130126953,
   ["x"]=-0.0099999997764826,
   ["z"]=-143.53848266602,
},
-- Table: {464}
{
   ["y"]=0.68857574462891,
   ["x"]=-0.0099999997764826,
   ["z"]=-248.15258789063,
},
-- Table: {465}
{
   ["y"]=0.68857574462891,
   ["x"]=-0.0099999997764826,
   ["z"]=-148.15258789063,
},
-- Table: {466}
{
   ["y"]=2.9934120178223,
   ["x"]=-0.0099999997764826,
   ["z"]=226.90725708008,
},
-- Table: {467}
{
   ["y"]=2.9934120178223,
   ["x"]=-0.0099999997764826,
   ["z"]=126.90725708008,
},
-- Table: {468}
{
   ["y"]=12.501720428467,
   ["x"]=-51.454765319824,
   ["z"]=222.09710693359,
},
-- Table: {469}
{
   ["y"]=12.501720428467,
   ["x"]=-51.454765319824,
   ["z"]=122.09710693359,
},
-- Table: {470}
{
   ["y"]=107.3656539917,
   ["x"]=-0.0099999997764826,
   ["z"]=-144.99171447754,
},
-- Table: {471}
{
   ["y"]=7.3656539916992,
   ["x"]=-0.0099999997764826,
   ["z"]=-144.99171447754,
},
-- Table: {472}
{
   ["y"]=103.6000289917,
   ["x"]=-0.0099999997764826,
   ["z"]=-171.98622131348,
},
-- Table: {473}
{
   ["y"]=3.6000289916992,
   ["x"]=-0.0099999997764826,
   ["z"]=-171.98622131348,
},
-- Table: {474}
{
   ["y"]=12.249351501465,
   ["x"]=-20.458019256592,
   ["z"]=223.97402954102,
},
-- Table: {475}
{
   ["y"]=12.249351501465,
   ["x"]=-20.458019256592,
   ["z"]=123.97402954102,
},
-- Table: {476}
{
   ["y"]=13.00345993042,
   ["x"]=-49.745246887207,
   ["z"]=222.30874633789,
},
-- Table: {477}
{
   ["y"]=13.00345993042,
   ["x"]=-49.745246887207,
   ["z"]=122.30874633789,
},
-- Table: {478}
{
   ["y"]=41.430015563965,
   ["x"]=-47.974388122559,
   ["z"]=222.58178710938,
},
-- Table: {479}
{
   ["y"]=41.430015563965,
   ["x"]=-47.974388122559,
   ["z"]=122.58178710938,
},
-- Table: {480}
{
   ["y"]=7.4346027374268,
   ["x"]=-60.355014801025,
   ["z"]=-241.54328918457,
},
-- Table: {481}
{
   ["y"]=7.4346027374268,
   ["x"]=-60.355014801025,
   ["z"]=-141.54328918457,
},
-- Table: {482}
{
   ["y"]=108.92405700684,
   ["x"]=-45.841148376465,
   ["z"]=-129.85888671875,
},
-- Table: {483}
{
   ["y"]=8.9240570068359,
   ["x"]=-45.841148376465,
   ["z"]=-129.85888671875,
},
-- Table: {484}
{
   ["y"]=43.385772705078,
   ["x"]=-63.599437713623,
   ["z"]=222.28506469727,
},
-- Table: {485}
{
   ["y"]=43.385772705078,
   ["x"]=-63.599437713623,
   ["z"]=122.28506469727,
},
-- Table: {486}
{
   ["y"]=43.111179351807,
   ["x"]=-48.212562561035,
   ["z"]=222.54296875,
},
-- Table: {487}
{
   ["y"]=43.111179351807,
   ["x"]=-48.212562561035,
   ["z"]=122.54296875,
},
-- Table: {488}
{
   ["y"]=43.233921051025,
   ["x"]=-32.492626190186,
   ["z"]=222.58428955078,
},
-- Table: {489}
{
   ["y"]=43.233921051025,
   ["x"]=-32.492626190186,
   ["z"]=122.58428955078,
},
-- Table: {490}
{
   41.28,
   3.43,
   3.39,
},
-- Table: {491}
{
   22.56,
   27.14,
   -38.41,
},
-- Table: {492}
{
   13.26,
   8.26,
   8.15,
},
-- Table: {493}
{
   -31.51,
   64.97,
   -91.85,
},
}